Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-29909

Drop Python 2 and Python 3.4 and 3.5.

Attach filesAttach ScreenshotVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

    Details

    • Type: Umbrella
    • Status: Resolved
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: 3.1.0
    • Fix Version/s: None
    • Component/s: PySpark
    • Labels:
    • Target Version/s:

      Description

      We deprecated PySpark at SPARK-27884. We should drop at Spark 3.1.

        Attachments

        Issue Links

          Activity

            People

            • Assignee:
              hyukjin.kwon Hyukjin Kwon
              Reporter:
              hyukjin.kwon Hyukjin Kwon

              Dates

              • Created:
                Updated:
                Resolved:

                Issue deployment